Package Details: aerc 0.4.0-1

Git Clone URL: https://aur.archlinux.org/aerc.git (read-only, click to copy)
Package Base: aerc
Description: Email Client for your Terminal
Upstream URL: https://git.sr.ht/~sircmpwn/aerc
Keywords: client email
Licenses: MIT
Conflicts: aerc
Provides: aerc
Submitter: rumpelsepp
Maintainer: rumpelsepp (gkbrk, SirCmpwn)
Last Packager: rumpelsepp
Votes: 39
Popularity: 5.07
First Submitted: 2019-06-03 13:21
Last Updated: 2020-05-20 07:40

Dependencies (6)

Required by (0)

Sources (1)

Latest Comments

Jorengarenar commented on 2020-03-04 13:05

Could you please mark w3m and dante as optional dependency? They are not necessary for full functionality.

daxx commented on 2019-11-26 23:43

Why not change the 'source' to

'https://git.sr.ht/~sircmpwn/${pkgname}/archive/${pkgver}.tar.gz'

so it can be validated with checksums

billypilgrim commented on 2019-09-03 12:00

Ah ok. It looks like you're right. Thanks!

rumpelsepp commented on 2019-09-03 11:05

IIRC (correct me if I'm wrong), then notmuch support is not yet in aerc 0.2.1. You can use aerc-git, where notmuch is enabled.

billypilgrim commented on 2019-09-03 10:44

Any chance you could build this with support for notmuch? It's only a tiny package so won't introduce much extra overhead for people who don't want to use it.

You'd just need to add notmuch as to makedepends and optdepends and build like so: GOFLAGS=-tags=notmuch make

apreiml commented on 2019-06-04 10:56

community/python-colorama is also a missing dependency

animungo commented on 2019-06-04 09:31

Additionally to dante w3m is also a dependency.

davidbanham commented on 2019-06-04 05:40

At runtime when viewing (some?) html emails it will barf if it can't find socksify in the path.

socksify is provided by the dante package

https://www.archlinux.org/packages/community/x86_64/dante/

icewind commented on 2019-06-03 16:24

requires git as makedepends